* {
	margin: 0;
	padding: 0;
}

body {
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
}

p,
ul {
	font-size: .8em;
	line-height: 2em;
}

p {
	padding: 5px 0;
}

h1 {
	padding: 2px 0;
	margin: 2px 0;
}

h2 {
	margin: 5px 0;
}

h3 {
	margin: 5px 0;
}

a {
	color: #003ebb;
	text-decoration: none;
}

a:hover {
	color: #00b4bb;
}

input.textfield {
	border: 1px solid #AEAEAE;
	padding: 5px;
}

input.activetext {
	background: #FFFFD9;
}

#header {
	border-bottom: 1px solid #928fa4;
	background: #EEEEEE;
	padding: 10px 20px;
	font-weight: bold;
}

#header p {
	padding: 2px 0;
}

#content {
	padding: 20px;
}

#footer {
	margin: 75px 10px;
	border-top: 1px solid #DDD;
	font-size: .85em;
	color: #666;
}

input#q {
	width: 35%;
	padding: 10px;
	font-weight: bold;
}

div.stub {
	font-size: .75em;
	float: right;
	text-align: right;
}

div.clear {
	clear: both;
}